Bug 1653369 - [installation doc] vnc section
Summary: [installation doc] vnc section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: Documentation
Version: 1.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.3
Assignee: Pan Ousley
QA Contact: Irina Gulina
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 16:29 UTC by Nelly Credi
Modified: 2019-01-15 14:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-15 14:05:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Nelly Credi 2018-11-26 16:29:22 UTC
Document URL: 
https://cnv_setup--ocpdocs.netlify.com/openshift-enterprise/latest/cnv_install/cnv_install.html


Section Number and Name: 

access vnc console

https://cnv_setup--ocpdocs.netlify.com/openshift-enterprise/latest/cnv_install/cnv_install.html#access-vnc-console

Describe the issue: 

I dont think this section belongs here, but instead should be under the user guide


Suggestions for improvement: 
I would move this section to the user guide
https://cnv_setup--ocpdocs.netlify.com/openshift-enterprise/latest/cnv_users_guide/cnv_users_guide.html

The only thing we may want to say, is that we suggest to install virt-viewer for later on accessing vm console, but even that im not sure is needed if we move this section to the user guide as is

Additional information:

Comment 1 Pan Ousley 2018-11-28 18:26:55 UTC
Hey Nelly,

This section is already in the User's Guide here: https://cnv_setup--ocpdocs.netlify.com/openshift-enterprise/latest/cnv_users_guide/cnv_users_guide.html#access-vnc-console

Is it in a good location or do you think it should be moved?

I have removed it from the Installation Guide: https://cnv_setup--ocpdocs.netlify.com/openshift-enterprise/latest/cnv_install/cnv_install.html#access-vnc-console (this link now just takes you to the top of the Install Guide)

I don't think we need to mention installing virt-viewer in the Install Guide, but I'm open to other opinions.

Comment 2 Nelly Credi 2018-11-29 08:03:39 UTC
i agree, it is not needed
LGTM

Comment 3 Pan Ousley 2018-11-29 13:06:30 UTC
Great, thanks Nelly. Moving to ON_QA


Note You need to log in before you can comment on or make changes to this bug.